<script>
    let counter = 0;
  </script>
  
  <div>
    <button class="btn btn-primary" on:click={() => (counter += 1)}>
        {#if counter<=1}
            Clicked {counter} time
        {:else}
            Clicked {counter} times
        {/if}
    </button>
    <button class="btn btn-danger" on:click={() => (counter = 0)}>
        Reset
    </button>
  </div>
  